.SlideShowContainer {
  position: relative;
  margin: auto;
  width: 100vw;
  max-width: 100%;
  height: auto;
  max-height: 93vh;
  background-color: black;
}

.Chatbot {
  display: block !important;
  height: 300px;
}

.MySlides img{
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  cursor: pointer;
  object-fit: cover;
  max-height: 93vh;
 }
 
.MySlides {
  display: none;
 }


.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  padding: 16px;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  height: 50px;
  width: 20px;
  user-select: none;
}

.next {
  top:50%;
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}



.DotContainer {
  position: absolute;
  height: 93vh;
  width: 100vw;
  max-width: 100%;
  display: flex;
  justify-content: center;
}

.Dots {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 85vh;
  position: absolute;
  z-index: 2;
  float: right;
}

.dot {
  cursor: pointer;
  height: 1.9157088122605363vh;
  width: 1.9157088122605363vh;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
  margin: 10px;
}

.Active, .dot:hover {
  background-color: #dbb52f;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

.TourBackground {
  background-image: url("JuniorTourPic.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
}

.TourTitle {
  text-shadow: 3px 3px 0px #c76037;
  color:#dbb52f;
  text-transform: uppercase;
  padding-top: 10vh;
}

.TourInfo {
  object-fit: cover;
  width: 100vw;
  max-width: 100%;
  z-index: 2;
  display: flex;
  justify-content: center;
}

.Dates {
  object-fit: contain;
  width: 140px;
  text-shadow: 3px 3px 0px #c76037;
  text-transform: uppercase;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.Dates h2 {
  font-size: 30px;
  padding-bottom: 15x;
  padding-top: 10px;
  color:#dbb52f;
}

.TourLocation {
  height: 550px;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  width: 360px;
  margin-left: 20px;
}

.TourLocation h2 {
  margin-bottom: 0px;
  text-transform: uppercase;
  font-size: 35px;
}

.TourLocation p {
  text-transform: uppercase;
  font-size: 15px;
}

.Tickets, .Tickets2, .Tickets3, .Tickets4 {
  display: flex;
  flex-direction: column;
  width: 200px;
}

.TicketHolder {
  display: flex;
  flex-direction: column;
  width: 430px;
  align-items: flex-end;
  height: 550px;
 }
 
.Tickets button, .Tickets2 button, .Tickets3 button, .Tickets4 button, .AllTickets button, .AllNews button, .AllPosts button, .LogIn button, .JoinIn button, .AllMusic button {
  background-color: rgba(255,255,255,0);
  border: 2px solid #dbb52f;
  z-index: 2;
  padding: 15px 15px;
  margin: 35px;
  color: #dbb52f;
    -webkit-transition-duration: 0.2s; 
  transition-duration: 0.2s;
  cursor: pointer;
}

.Tickets a button, .Tickets2 a button, .Tickets3 a button, .Tickets4 a button {
  color: #dbb52f;
  text-transform: uppercase;
}


.Tickets:hover a button, .Tickets2:hover a button, .Tickets3:hover a button, .Tickets4:hover a button {
  color: white;
  border-color: white;
}



.AllTickets {
  top: 15px;
  height: auto;
  width: auto;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 70px;
  padding: 0;
}

.AllButton button {
  padding: 15px 32px;
}

.AllTickets a button {
  color: #dbb52f;
  text-transform: uppercase;
}
 
 .AllTickets:hover a button {
   color: white;
   border-color: white;
}

.TourBackground2 {
  display: none;
}


.PinkBackground {
  width: 100vw;
  max-width: 100%;
  background-image: url("JuniorFrontPic.png");
  background-size: cover;
  background-position: center;
  min-height: 180vh;
}

.NewTitle {
  padding-top: 10vh;
  height: 10vh; 
  text-transform: uppercase;
  text-shadow: 3px 3px 0px #c76037;
  color:#dbb52f;
  padding-bottom: 12vh;
}

.NewInfo {
  width: 100vw;
  max-width: 100%;
  padding: 0;
  display: flex;
  justify-content: center;
  padding-top: 0px;
}

.NewsTitle, .FanClubTitle {
  width: 200px;
  font-size: 35px;
  margin: 0;
  text-transform: uppercase;
  text-shadow: 3px 3px 0px #c76037;
  color:#dbb52f;
}

.FanClubTitle {
  margin-right: 420px;
}


.News {
  width: 700px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin-right: 20px;
  padding-bottom: 10px;
}

.NewsTitle {
  display: flex;
  align-self: flex-start;
  margin-left: 0;
}

.News1, .News2, .News3 {
  background-color: rgba(117, 70, 70, 0.8);
  height: 310px;
  width: 700px;
  margin-top: 10px;
  display: flex;
  justify-content: space-between;
}

.FanClub {
  height: 600px;
  width: 380px;
}

.FanContainer img {
  height: 250px;
  width: 350px;
  padding-top: 10px;
}

.FanContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 10px;
}

.UltimateContainer {
  background-color: rgba(117, 70, 70, 0.8);  
  padding-bottom: 10px;
}

.PersonHolder {
  height: 80px;
  object-fit: cover;
  margin: 15px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.PersonHolder img {
  height: 80px;
  width: 80px;
}

.PersonName {
  margin-left: 15px;
    -webkit-transition-duration: 0.2s; 
  transition-duration: 0.2s;
}

.PersonName:hover {
  color: #dbb52f;
}

.News1 img, .News2 img, .News3 img {
  height: 280px;
  max-width: 300px;
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 0;
  object-fit: cover;
}

.News1 h2, .News2 h2, .News3 h2 {
  margin-left: 30px;
  text-transform: uppercase;
  margin-right: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.News1 h2 a, .News2 h2 a, .News3 h2 a {
  margin: 15px;
  font-size: 15px;
}

.About {
  background-image: url("StarBackground.jpg");
  height: 1000px;
  width: 100vw;
  max-width: 100%;
}

.FanText {
  margin-left: 20px;
}

.FanIcons {
  color: #887472;
}

.Like {
  display: flex;
  align-items: center;
  margin-left: 20px;
}

.Like i {
  color: white;
  cursor: pointer;
}

.Like a {
  margin: 10px;
  text-transform: uppercase;
  font-size: 13px;
}

.AllNews {
  height: auto;
  width: inherit;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 5vh;
}

.AllNews a button {
  color: #dbb52f;
  text-transform: uppercase;
}

 .AllNews:hover a button {
   color: white;
   border-color: white;
}


.AllPosts {
  top: 15px;
  height: auto;
  width: inherit;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 70px;
  margin: 2% 10% 0 0%;
}

.AllPosts button a {
  color: #dbb52f;
  text-transform: uppercase;
}

.AllPosts:hover button {
  border-color: white;
 }
 
 .AllPosts:hover button a {
   color: white;
}

.FanClubSection {
  background-image: url("FanClubPic.jpg");
  background-repeat: no-repeat;  
  background-size: cover;
  background-position: center;
  height: 50vh;
  width: 100%;
  margin: 0;
  padding: 0;
}

.MainContainer {
  height: inherit;
  width: inherit;
  background-color: rgba(51,38,25,.7);
}

.JoinInfo {
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  height: inherit;
  padding: 0;
  line-height: 0.75;
}

.JoinInfo h1 {
  text-shadow: 3px 3px 0px #c76037;
  color:#dbb52f; 
  margin: 0 !important; 
}

.JoinInfo p {
  text-align: center;
  margin: 0;
}

.SignIn {
  height: 50px;
  position: relative;
  margin-top: 20px;
  display: flex;
  justify-content: center;
}

.LogIn, .JoinIn {
  top: 15px;
  height: 15px;
  width: auto;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 70px;
}

.JoinIn button {
  border-color: #a8a393;
}


.JoinIn button {
  color: #a8a393;
  text-transform: uppercase;
}

.JoinIn:hover button {
  border-color: white;
  color: white;
 }
 

.LogIn button {
  color: #dbb52f;
  text-transform: uppercase;
}

.LogIn:hover button {
  border-color: white;
  color: white;
 }
 

.MusicVideos {
  background-image: url("JRIIMusic.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
}

.MusicContainer {
  background-color: rgba(90, 70, 60, 0.8);  
  height: inherit;
  width: inherit;
}

.Music {
  margin: 0 20%;
  padding-top: 10vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.Music h1 {
  color: #dbb52f;
  text-shadow: 3px 3px 0px #c76037; 
}

.Music p {
  line-height: 1.5em;
}

.Music img {
 height: inherit;
 width: 15%;
}

.Audio {
  background-color: black;
  display: flex;
  flex-direction: column;
  height: 100px;
  line-height: 0.5em;
  width: 85%;
  padding-left: 1%;
  padding-bottom: 1%;
}

.Audio h2 {
  padding: 0;
  margin: 10px 10px 10px 0;
}
.Audio p {
  margin: 0;
}

.AudioContainer {
  display: flex;
  width: 80%;
  height: 100px;
}

.AllSongs {
  height: 400px;
  width: 80%;
}

.Alleyways, .ImagineCats, .TheBeets, .Republic, .CatCity, .HeyBob, .Green {
  background-color: rgba(40,40,40, 0.8);
  height: 14.2857%;
  display: flex;
  align-items: center;
  padding-left: 2%;
  justify-content: space-between;
  font-size: 15px;
  font-family: "Courier new", sans-serif;
  padding-right: 2%;
  cursor: pointer;
}

.Alleyways h3, .ImagineCats h3, .TheBeets h3, .Republic h3, .CatCity h3, .HeyBob h3, .Green h3 {
  font-size: 15px;
  font-family: "Courier New",serif;
 }
 
.Alleyways a, .ImagineCats a, .TheBeets a, .Republic a, .CatCity a, .HeyBob a, .Green a {
  width: 95%;
 }

.AllMusic {
  top: 15px;
  width: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 5%;
  position: relative;
  margin-bottom: 5vh;
}


.AllMusic button {
  color: #dbb52f;
  text-transform: uppercase;
}

.AllMusic:hover button {
  border-color: white;
  color: white;
 }
 


.JuniorSocial {
  width: 100%;
  background-image:url("StarBackground.jpg"); 
  margin: 0;  
  display: flex;
  height: 100%;
  align-items: center;
}
 
.JuniorSocialInfo {
  height: 100%;
  width: auto;
  display: flex;
  flex-direction: column;
  margin-left: 20%;
  justify-content: center;
  align-items: center;
  border-right: 3px solid rgba(255,255,255,.3);
  margin-top: 10vh;
  margin-bottom: 10vh;
  padding-right: 5%;
  overflow: hidden;
}

.EmailForm {
  height: auto;
  width: auto;
  display: flex;
  flex-direction: row;
}

.EmailForm input {
  background-color: rgba(255,255,255,0) !important;
  color: white;
  padding: 15px 15px;
  border-color: white !important;
  font-size: 20px;
  width: 45% !important;
} 
 
::placeholder {
  color: grey;
  font-family: "Courier new", sans-serif;
} 

input[name="submit"] { 
  font-family: "Courier new", sans-serif;
  width: 5%;
}

.EmailHolder {
  padding-left: 5%;
  padding-right: 0;
  width: 50%;
  display: flex;
  flex-direction: column;
}
 
 .JoinEmail {
   margin: 0;
   padding-left: 10%;
   padding-bottom: 10px;
 }
 
 .JoinEmail h3 {
   color: #dbb52f;
   font-family: "Courier new", sans-serif;
   font-size: 1.5em;
   padding-bottom: 20px;
 } 
 
 
 
.SocialMedia {
  height: 90%;
  width: 70%;
  display: flex;
  justify-content: space-around;
  align-items: center;

}

.JuniorSocialWord h3 {
  color: white;
  font-size: 3.125em;
  font-family: "Courier new", sans-serif;
  text-transform: uppercase;
  margin: 0;
  padding:0;
}

.JuniorSocialWord {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  margin: 0;
  padding: 0;
}

.Social {
  color: #dbb52f !important;
}

.SocialMedia {
  font-size: 2.5em;
  color: #ababab;
}

.fa-facebook:hover, .fa-instagram:hover, .fa-twitter:hover {
  color: #dbb52f;
  cursor: pointer;
}

.fa-facebook, .fa-instagram, .fa-twitter {
  -webkit-transition-duration: 0.2s; 
  transition-duration: 0.2s;
}




footer {
   height: 70px;
   width: 100%;
   background-color: black;
   display:flex;
   justify-content: space-between;
   align-items: center;
}

.footer p {
  margin: 0px;
  padding: 0px;
  height: 70px;
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Courier new", sans-serif;
  color: white;
  font-size: 14px;
}

.footer img {
  height: 100%;
}

.footer a {
  font-family: "Courier new", sans-serif !important;
}



@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
} 
a:link {
  color: white;
  text-decoration: none;
  font-family: "Roboto Condensed",sans-serif;
}

a:visited{
  color: gray;
}
body {
  top: 70px;
  padding: 0;
  position: relative;
  margin: 0;
  z-index: 1;
}

h1 {
  color: white;
  font-family: "Courier New", serif;
  font-size: 72px;
  margin: 0;
  padding: 0;
  text-align: center;
}
h2 {
  color: white;
  font-family: "Courier New", serif;
  font-size: 28px;
}
h3 {
  color: white;
  font-size: 16px;
  display: inline;
}
p {
  color: white;
  font-family: "Courier New", serif;
}

.cancelbtn {
  background-color: rgba(255,255,255,0);
  border: 2px solid #f44336;
  z-index: 2;
  padding: 10px 15px;
  margin-right: 20px;
  color: rgba(244, 67, 54, 1);
  -webkit-transition-duration: 0.2s; 
  transition-duration: 0.2s;
  cursor: pointer;
  text-transform: uppercase;
  font-family: "Courier new", sans-serif;
}

.cancelbtn:hover {
  color: rgba(244, 67, 54, 0.6);
  border-color: rgba(244, 67, 54, 0.6);
}

/* Center the image and position the close button */
.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
  position: relative;
}

img.avatar {
  width: 20%;
}

.container {
  padding: 16px;
}

span.psw {
  float: right;
  padding-top: 16px;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 3; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  padding-top: 60px;
  overflow: hidden;
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button (x) */
.close {
  position: absolute;
  right: 25px;
  top: 0;
  color: #000;
  font-size: 35px;
  font-weight: bold;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.close:hover,
.close:focus {
  color: red;
  cursor: pointer;
}


.LoginButton2 {
  background-color: rgba(255,255,255,0);
  border: 2px solid #dbb52f;
  z-index: 2;
  padding: 10px 15px;
  margin-right: 20px;
  color: #dbb52f;
  -webkit-transition-duration: 0.2s; 
  transition-duration: 0.2s;
  cursor: pointer;
  text-transform: uppercase;
  font-family: "Courier new", sans-serif;
}

.LoginButton2:hover {
  color: black;
  border-color: grey;
}

label {
  font-family: "Courier new", sans-serif;
}


/* Add Zoom Animation */
.animate {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
  from {-webkit-transform: scale(0)} 
  to {-webkit-transform: scale(1)}
}
  
@keyframes animatezoom {
  from {transform: scale(0)} 
  to {transform: scale(1)}
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
     display: block;
     float: none;
  }
  .cancelbtn {
     width: 100%;
  }
}

input[type=text], input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}








/* Add a background color when the inputs get focus */
input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for all buttons */
.cancelbtn2 {
 background-color: rgba(255,255,255,0);
  border: 2px solid #f44336;
  z-index: 2;
  padding: 10px 15px;
  margin-right: 20px;
  color: #f44336;
  -webkit-transition-duration: 0.2s; 
  transition-duration: 0.2s;
  cursor: pointer;
  text-transform: uppercase;
  font-family: "Courier new", sans-serif;
}

.cancelbtn2:hover {
  color: rgba(244, 67, 54, 0.6);
  border-color: rgba(244, 67, 54, 0.6);
}

.signup2 {
  background-color: rgba(255,255,255,0);
  border: 2px solid #dbb52f;
  z-index: 2;
  padding: 10px 15px;
  margin-right: 20px;
  color: #dbb52f;
  -webkit-transition-duration: 0.2s; 
  transition-duration: 0.2s;
  cursor: pointer;
  text-transform: uppercase;
  font-family: "Courier new", sans-serif;
}

.signup2:hover {
  color: black;
  border-color: grey;
}

/* Extra styles for the cancel button */


/* Float cancel and signup buttons and add an equal width */
.cancelbtn2, .signupbtn2 {
  float: left;
 
}

/* Add padding to container elements */
.container2 {
  padding: 16px;
}

/* The Modal (background) */
.modal2 {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 3; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: hidden; /* Enable scroll if needed */
  background-color: #474e5d;
  padding-top: 50px;
}

/* Modal Content/Box */
.modal-content2 {
  background-color: #fefefe;
  margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* Style the horizontal ruler */
hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}

/* The Close Button (x) */
.close2 {
  position: absolute;
  right: 35px;
  top: 15px;
  font-size: 40px;
  font-weight: bold;
  color: #f1f1f1;
}

.close2:hover,
.close2:focus {
  color: #f44336;
  cursor: pointer;
}

/* Clear floats */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/* Change styles for cancel button and signup button on extra small screens */
@media screen and (max-width: 300px) {
  .cancelbtn2, .signupbtn2 {
    width: 100%;
  }
}

@viewport {
  width: device-width;
  zoom: 1.0;
}

@-ms-viewport {
  width: device-width;
}

.footer2 {
  display: none;
}



